Subject: [alpine-devel] new aport tar

From: "Carlo Landmeter" <[email-masked]>
Date: Fri, 09 Jan 2009 14:56:18 +0000

please see attached git patch.

Carlo

From b564849dc3cdfb6cd18dd5d7454a33196efd5d3c Mon Sep 17 00:00:00 2001
From: Carlo Landmeter <[email-masked]>
Date: Fri, 9 Jan 2009 14:51:12 +0000
Subject: [PATCH] extra/tar: new aport

---
 extra/tar/APKBUILD |   22 ++++++++++++++++++++++
 1 files changed, 22 insertions(+), 0 deletions(-)
 create mode 100644 extra/tar/APKBUILD

diff --git a/extra/tar/APKBUILD b/extra/tar/APKBUILD
new file mode 100644
index 0000000..fcf1f82
--- /dev/null
+++ b/extra/tar/APKBUILD
@@ -0,0 +1,22 @@
+# Maintainer: Carlo Landmeter <clandmeter at gmail.com>
+pkgname=tar
+pkgver=1.21
+pkgrel=0
+pkgdesc="Utility used to store, backup, and transport files"
+url="http://www.gnu.org"
+license='GPL'
+depends="uclibc"
+makedepends=""
+source="ftp://ftp.gnu.org/gnu/tar/$pkgname-$pkgver.tar.gz"
+subpackages="$pkgname-doc"
+
+build() {
+	cd "$srcdir/$pkgname-$pkgver"
+
+	./configure --prefix=/usr \
+	--mandir=/usr/share/man
+	make || return 1
+	make DESTDIR="$pkgdir/" install
+}
+
+md5sums="e7ae56b3bf924d5108b57b544b247c50  tar-1.21.tar.gz"
-- 
1.5.6.4